RubyGems Navigation menu

aws-sdk-ec2 1.183.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.195.0 - September 15, 2020 (678 KB)
  2. 1.193.0 - September 02, 2020 (677 KB)
  3. 1.192.0 - August 31, 2020 (677 KB)
  4. 1.191.0 - August 27, 2020 (673 KB)
  5. 1.190.0 - August 25, 2020 (672 KB)
  6. 1.183.0 - August 06, 2020 (666 KB)
Show all versions (213 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    94991b07c35b2104a34d13b2ade0b2be6b3449e916cfa932bc8163d170199301

    Total downloads 55,755,929

    For this version 144,328

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: